# DO NOT DELETE: Beginning of Haskell dependencies
utils/check-ppr/dist-install/build/Main.o : utils/check-ppr/Main.hs
$(eval $(call hi-rule,utils/check-ppr/dist-install/build/Main.hi  : %hi: %o  utils/check-ppr/Main.hs))
utils/check-ppr/dist-install/build/Main.o : libraries/base/dist-install/build/Prelude.hi
utils/check-ppr/dist-install/build/Main.o : libraries/containers/dist-install/build/Data/Map.hi
utils/check-ppr/dist-install/build/Main.o : libraries/filepath/dist-install/build/System/FilePath.hi
utils/check-ppr/dist-install/build/Main.o : libraries/base/dist-install/build/System/Exit.hi
utils/check-ppr/dist-install/build/Main.o : libraries/base/dist-install/build/System/Environment.hi
utils/check-ppr/dist-install/build/Main.o : compiler/stage2/build/Outputable.hi
utils/check-ppr/dist-install/build/Main.o : compiler/stage2/build/DynFlags.hi
utils/check-ppr/dist-install/build/Main.o : compiler/stage2/build/HsDumpAst.hi
utils/check-ppr/dist-install/build/Main.o : compiler/stage2/build/GHC.hi
utils/check-ppr/dist-install/build/Main.o : compiler/stage2/build/SrcLoc.hi
utils/check-ppr/dist-install/build/Main.o : libraries/base/dist-install/build/Data/List.hi
# DO NOT DELETE: End of Haskell dependencies
utils/check-ppr_dist-install_depfile_haskell_EXISTS = YES
